@charset 'utf-8';

/*프로필*/
.sub010102_img1 .img_wrap {width:35%}
.sub010102_img1 .cont_wrap {width:65%;}
.symbol .txtwrap .emblem_img02{display:block;}
.symbol .txtwrap .emblem_img03{display:none;}
.address .btn-naver:hover{background-color:#26a415;}
.address .btn-daum:hover{background-color:#06427e;}	
@media only screen and (max-width:900px){	 
	.ui-topbox .inner.symbol{padding :60px 30px 60px 340px;}
}

@media (max-width:800px){
	.sub010102_img1 .img_wrap{float:none;width:auto;padding-right:0;}
	.sub010102_img1 .cont_wrap{float:none;width:auto;padding-left:0;}
	.sub010106_img1 .h2 {position: absolute; top: 0; left: 100px; font-size: 21px;}
	.sub010106_img1 .ledger_date {position: absolute; top: 40px; left: 100px; margin-left: 0; color:#1167a0; line-height: 1; margin-top:25px; }
	.sub010106_img1 .img_wrap{float:none;width:auto; padding: 10px 0 0 0; margin-bottom:0;}
	.sub010106_img1 .box_shadow {box-shadow: none;}
	.sub010106_img1 .img_wrap:after {display:block; clear: both; content: "";visibility: hidden;}
	.sub010106_img1 .img_wrap img,.sub010106_img1 .img_wrap p {float: left;}
	.sub010106_img1 .img_wrap img {width: 80px;}
	.sub010106_img1 .cont_wrap{float:none;width:auto;padding:10px 0;}
	.date1,.date2 {display:inline; font-size: 15px;}

	.ui-topbox .inner.symbol{padding :60px 30px 60px 340px;}
}

@media only screen and (max-width:768px){	
	.ui-topbox .inner.symbol .btnwrap a{display:block; float:none; margin:3px 0;}
}
@media only screen and (max-width:640px){
	.ui-topbox.type3 .inner .img{position:relative; width:100%; height:160px;}
	.img_logo{background-position: left 15%; background-size:auto;}
	.ui-topbox .inner.symbol{padding:25% 30px 30px;}

	.ui-topbox .inner.symbol.emblem{padding-top:20px;}
	.ui-topbox.type3 .inner .img.img_emblem{display:none;}
	.symbol .txtwrap .emblem_img02{display:none;}
	.symbol .txtwrap .emblem_img03{display:block;}
}

@media only screen and (max-width:480px){
.img_logo{background-position: center 45%; background-size:90%;}
.ui-topbox .inner.symbol{padding:40% 30px 30px;}
}

/* sub01*/
	/*0102 교육목표*/
.vision_edu,.vision_phi{text-align:center;margin-botgtom:130px}
.vision_edu img,.vision_phi img{max-width:100%;margin-top:40px}
	/*0103 연혁*/
.history_wrap{width: 100%;    padding: 80px 0 0;    margin: 0;    display: inline-block;  background:url(/kr/img/sub01/history_bg.png) no-repeat left top; box-sizing: border-box;}
.history_wrap .his_title{ width:100%;height: 270px; background:url(/kr/img/sub01/sub0103_topbg.jpg) no-repeat center top; background-size:cover;text-align:center;padding:100px 20px; margin-bottom:80px; box-sizing:border-box; position:relative;}
.history_wrap .his_title span{display: inline-block;font-size: 16px; color: #fff; font-weight: 300;width: 30%; text-align: left;    margin-top: -12px;}
.history_wrap .his_title b{    font-size: 40px; color: #fff;  font-weight: 500; margin-right:110px;}
.history_wrap .his_title b:after{content:"";position:absolute;  width:69px; height:64px; margin:-50px 0 0;background: url(/kr/img/sub01/his_title_ico.png) no-repeat; }
.history_wrap .history{position: relative;width:100%; background:none; padding:0; margin:0; display:inline-block;}
.history_wrap .history:before{height:100%;border-left: 1px solid #e3e4e5; content:""; padding:0;margin: 0 0 0 50%; position:absolute; }
.history_wrap .history dt{margin:0 auto; position:relative; z-index:0;text-align: center;}
.history_wrap .history dt + dd{margin-top: 114px;}
.history_wrap .history dd{ width:100%; box-sizing:border-box;}
.history_wrap .history dd.box_left{ text-align:right; padding-right:50%; float:left;}
.history_wrap .history dd.box_right{padding-left: 50%;float:right;text-align: left;}
.history_wrap .history dd strong{font-size: 40px;color: #2d3d4e;line-height: 34px;margin-bottom: 14px;display:inline-block;position:relative;padding: 0;}
.history_wrap .history dd strong:before{content:"";position:absolute; width:28px; height:39px; top:50%; transform:translateY(-50%);    background: url(/kr/img/sub01/dot_01.png) no-repeat;}
.history_wrap .history dd.new strong:before{content:"";position:absolute; width:28px; height:39px; top:50%; transform:translateY(-50%);    background: url(/kr/img/sub01/dot_02.png) no-repeat;}
.history_wrap .history dd.new:before{height: 118px;border-left: 1px solid #24a1e2;content:"";margin-top: -120px;position:absolute;}
.history_wrap .history dd.box_left ul li .kass_font { font-family: 'Gulim';font-size: 13px; }
.history_wrap .history dd.new strong:after{border-bottom:1px solid #0c2e86;}

.history_wrap .history dd.box_left strong,
.history_wrap .history dd.box_left ul{margin-right: 35px;}
.history_wrap .history dd.box_right strong,
.history_wrap .history dd.box_right ul{margin-left: 32px;}
.history_wrap .history dd.box_left strong:before{right: -50px;}
.history_wrap .history dd.box_right strong:before{left: -45px;}
.history_wrap .history dd ul li{min-height:auto;font-size: 16px;color:#625050;line-height:20px;padding:0;}
.history_wrap .history dd.box_right ul li{padding: 0 0 0 15px;position: relative;}
.history_wrap .history dd.box_right ul span{float:left;display: block;margin: 0 34px 0 0;}
.history_wrap .history dd.box_right ul p{float:left; margin:0;padding:0;}
.history_wrap .history dd.box_left ul li{padding: 0 15px 0 0;display: block;}
.history_wrap .history dd.box_left ul p{float:left;margin:0;display: block;width: calc(100% - 60px);}
.history_wrap .history dd.box_left ul span{float:left;display:block;width: 60px;}
.history_wrap .history dd ul li + li{ margin-top:12px;}
.history_wrap .history dd + dd{ margin-top:20px;}
.history_wrap .history dd ul li div:after { display:block;  clear: both;  content: ""; }

.history_wrap .history dd.box_left ul em,
.history_wrap .history dd.box_right ul em{display: block;}
.history_wrap .history dd.box_left .list-1st > li:before{display:none;}
.history_wrap .history dd.box_left .list-1st > li:after{display:block;position:absolute;top:8px;right:0;width:9px;height:6px;border-radius:100%;background:url(/kr/img/common/h4_bul.png);content:'';}

	/*0105 연락처*/
.employee{overflow:hidden; margin-top:10px; padding:1px 0 0 1px;}
.employee li .employee_first{float: left;width:50%; margin-top:2%;display: block; position: relative;min-height:160px;padding:30px;border: 1px solid #d7d7d7;}
.employee ul li{float: left;width:49%; margin-top:2%;display: block; position: relative;min-height:160px;padding:30px;border: 1px solid #d7d7d7;}
.employee ul li:nth-child(2n+1){margin-right:2%;}
.employee ul li .card1{position:absolute; top:28px; right:25px;color:#17b7eb;}
.employee ul li .card2{position:absolute; top:28px; right:25px;color:#1167a0;}
.employee ul li span{display:block; margin-lelf:-2px;}
.employee ul li span .tel{margin-top:20px;}


@media(max-width:800px){
	.signature .img_signature{padding:0 0 100px; background-position:25px -6px;}
	
	.history_wrap .history:before{margin: 285px 0 0 0;height: 83%;}
	.history_wrap .history dd.new:before{display:none;}
	.history_wrap .history dd.box_right{ padding-left:0; }
	.history_wrap .history dd.box_left{ padding-left:0; float:right;text-align: left;    padding-right: 0;}
	.history_wrap .history dd.box_left strong:after{content:"";position:absolute; width:55px; height:1px; border-bottom:1px solid #e3e4e5;margin: 15px 0 0 -265%;z-index:-1;}
	.history_wrap .history dd.box_left strong,
	.history_wrap .history dd.box_left ul{ margin-left:32px;margin-right:0;}
	.history_wrap .history dd.box_left strong:before{ left:-46px;}
	.history_wrap .history dd.box_left ul li{ padding: 0 0 0 15px; position: relative;}
	.history_wrap .history dd.box_left ul span{display: inline-block;position: absolute;left: 0; top: 0;padding-left:15px;}
	.history_wrap .history dd.box_left ul p{float:right;}
	.history_wrap .history dd.box_left ul em,
	.history_wrap .history dd.box_right ul em{display: inline-block;}
	.history_wrap .history dd.box_left .list-1st > li:before{display:block;}
	.history_wrap .history dd.box_left .list-1st > li:after{display:none;}
	.history_wrap .history dt + dd{margin-top:35px;}
	.history_wrap .history dt{padding:35px 0 0;}
}
@media(max-width:600px){
	.signature .img_signature{background-size:90%;}
}
@media(max-width:450px){
	.signature .img_signature{background-size:90%;padding-bottom:50px;}
	.signature li span{margin: 0 0 0 30px; top: -10px;}
	.history_wrap .his_title{padding: 80px 20px 50px;}
	.history_wrap .his_title b:after{display:none;}
	.history_wrap .his_title b{display: block;margin-right:0;margin-bottom: 20px;}
	.history_wrap .his_title span{display: initial;}
	.history_wrap .history dd.box_right strong:before{left: -52px;}
	.history_wrap .history dd.box_right strong:after{width: 30px;    margin: 15px 0 0 -180%;}
	.history_wrap .history dd.box_right strong,
	.history_wrap .history dd.box_right ul{margin-left: 40px;}
	.history_wrap .history dd.box_left strong:before{left: -52px;}
	.history_wrap .history dd.box_left strong:after{width: 30px;    margin: 15px 0 0 -180%;}
	.history_wrap .history dd.box_left strong,
	.history_wrap .history dd.box_left ul{margin-left: 40px;}
	.history_wrap .history dd.box_left ul em,
	.history_wrap .history dd.box_right ul em{display: block;}
}

/*0103 교류·협력*/
.mou ul li{display: inline-block;width:18.8%;border:1px solid #ddd;margin:13px 0 0 10px;text-align:center;vertical-align: middle;left: 50%;}
.mou ul li:nth-child(5n+1){margin-left:0px;}

@media(max-width:900px){
.mou ul li{display: inline-block;width:31.7%;border:1px solid #ddd;margin:13px 0 0 2%;text-align:center;}
.mou ul li:nth-child(5n+1){margin-left:2%;}
.mou ul li:nth-child(3n+1){margin-left:0%;}
}
@media(max-width:700px){
.mou ul li{display: inline-block;width:48.1%;border:1px solid #ddd;margin:13px 0 0 10px;text-align:center;}
.mou ul li:nth-child(3n+1){margin-left:10px;}
.mou ul li:nth-child(2n+1){margin-left:0%;}
}
@media(max-width:420px){
.mou ul li{display: inline-block;width:47.3%;border:1px solid #ddd;margin:13px 0 0 10px;text-align:center;}
.mou ul li img{width:90%;}
.mou ul li:nth-child(5n+1){margin-left:0%;}
.mou ul li:nth-child(3n+1){margin-left:10px;}
.mou ul li:nth-child(2n+1){margin-left:0%;}
}
/*조직도*/
.org_chart { width:90%; max-width:800px; margin: 50px auto; text-align: center;} /*전체그룹-배경및높이*/
.org_chart>div {margin: 10px 0}

/*버튼색*/
.org_chart .org_bt {display:block; padding: 10px 15px; border: 1px solid #d3d3d3;}
.org_chart .org_bt_wb {background: #1167a0; color: #fff; border: 1px solid #1167a0;} /*밝은네이비*/
.org_chart .org_bt_n {background: url(/kr/img/common/link_sm_on.png) right 50% no-repeat; background: #05427e; color: #fff; border: 1px solid #05427e;} /*네이비*/
.org_chart .org_bt_w {background: url(/kr/img/common/link_sm_on.png) right 50% no-repeat; background: #fff;} /*흰색*/
.org_chart .org_bt_k {background: url(/kr/img/common/link_sm_on.png) right 50% no-repeat; background: #1e2d3b; color: #fff; border: 1px solid #1e2d3b;} /*군청-검정*/
.org_chart .noline_w {background: #fff;}

.org_chart a.org_bt_wb {background:#1167a0 url(/kr/img/common/link_sm_on.png) 95% 50% no-repeat; color: #fff; border: 1px solid #1167a0;} /*밝은네이비*/
.org_chart a.org_bt_n {background:#05427e url(/kr/img/common/link_sm_on.png) 95% 50% no-repeat; color: #fff; border: 1px solid #05427e;} /*네이비*/
.org_chart a.org_bt_w {background:#fff url(/kr/img/common/link_sm.png) 95% 50% no-repeat;} /*흰색*/
.org_chart a {background:#fff url(/kr/img/common/link_sm.png) 95% 50% no-repeat;} /*흰색*/
.org_chart a.org_bt_k {background:#1e2d3b url(/kr/img/common/link_sm_on.png) 95% 50% no-repeat; color: #fff; border: 1px solid #1e2d3b;} /*군청-검정*/

/*영역별 위치 설정*/
.org_chart .org_s1{} /*이사회*/

.org_chart .org_s2{} /*감사*/
.org_chart .org_s2 .org_s21 {}
.org_chart .org_s2 .org_s22 {}

.org_chart .org_s3{} /*총장*/

.org_chart .org_s4{} /*뇌연구원*/
.org_chart .org_s5 { background: url(/kr/img/sub01/org_line_bg1.png) 3px 13px repeat-y; } /*부총장*/
.org_chart .org_s5 .org_s53{ background: url(/kr/img/sub01/org_line_bg1.png) 28px 0px repeat-y; } /*대학원*/
.org_chart .org_s6 { background: url(/kr/img/sub01/org_line_bg1.png) 3px 13px repeat-y; } /*융합연구원장_겸_연구부총장*/
.org_chart .org_s6 .org_s6_tit {margin-left:2px;}
.org_chart .org_depth2_link {margin: 10px 0 0 25px;  }
.org_chart .org_depth3_link {display:block; padding: 10px 15px; margin: 10px 0 0 50px; border: 1px solid #d3d3d3; font-size: 14px; background: #f1f1f1 url(/kr/img/common/link_sm.png) 95% 50% no-repeat;;}
.org_chart .org_depth4_link {display:block; padding: 10px 15px; margin: 10px 0 0 75px; border: 1px solid #d3d3d3; font-size: 14px; background: #fff url(/kr/img/common/link_sm.png) 95% 50% no-repeat;;}

.org_chart .org_depth2_link:after {position: absolute; margin-left: -30px; margin-top: -42px; display: block; width: 14px; height: 55px; background: url(/kr/img/sub01/org_line_bg.gif) 0 -11px; content: ""; font-size: 0;} 
.org_chart .org_depth3_link:after {position: absolute; margin-left: -30px; margin-top: -42px; display: block; width: 14px; height: 55px; background: url(/kr/img/sub01/org_line_bg.gif) 0 -11px; content: ""; font-size: 0;} 
.org_chart .org_depth4_link:after {position: absolute; margin-left: -30px; margin-top: -42px; display: block; width: 14px; height: 55px; background: url(/kr/img/sub01/org_line_bg.gif) 0 -11px; content: ""; font-size: 0;} 
.org_chart .linkend:after {height: 30px; background: url(/kr/img/sub01/org_line_bg.gif) 0 -11px;} 

.org_s59,.org_s66 {background: #fff;}

@media (min-width:1024px){
	.org_chart_pcbg {background: url(/kr/img/sub01/org_chart_bg.png) 0 -3px no-repeat; margin-top: 0px; padding-top: 10px;}
	.org_chart {position: relative; width:800px; height:2200px; margin: 90px auto;background: url(/kr/img/sub01/org_chart_bg1.png) no-repeat;}

	.org_chart .org_s1,
	.org_chart .org_s2,
	.org_chart .org_s4{ width: 200px;}

	.org_chart .org_s1{ position: absolute; left:350px;} /*이사회*/
	.org_chart .org_s2{ position: absolute; top: 75px; right:-60px;} /*감사*/
	.org_chart .org_s2 .org_s21 {}
	.org_chart .org_s2 .org_s22 {}
	.org_chart .org_s3{ position: absolute; top: 125px; left:350px;} /*총장*/
	.org_chart .org_s3 .org_s31 {width:250px; height:230px; margin-left:-25px; background: url(/kr/img/sub01/org_chart_bg2.png) no-repeat; border:none; padding-top:80px; font-size:20px;}
	.org_chart .org_s3 .org_s32 { position: absolute; left:-320px;width: 200px; top:78px}
	.org_chart .org_s4{ position: absolute; top: 340px; right:-60px;} /*뇌연구원*/
	.org_chart .org_s5 { position: absolute; top:450px; width: 560px; background: none;}
	.org_chart .org_s5 .org_s51_t {display:inline-block; width: 270px; margin-left:30px;}
	.org_chart .org_s5 .org_s51 {display:inline-block;margin-left:20px;width: 280px;}
	
	.org_chart .org_s5 .org_s53 {background:url(/kr/img/sub01/org_line_bg1.png) 34px 0px repeat-y;}
	
	.org_chart .org_s6 {position: absolute; top:450px; left:580px; width:280px; background:none;}
	.org_chart .org_s6 .org_s6_tit { margin-left:10px;}
	
	.org_chart .org_pc_col1 {position: absolute; top:140px; width:280px; background:url(/kr/img/sub01/org_line_bg1.png) 20px 0px repeat-y;}
	.org_chart .org_pc_col2 {position: absolute; top:140px; left:290px; width:280px; background:url(/kr/img/sub01/org_line_bg1.png) 20px 0px repeat-y;}
	
	.org_chart .org_pc_col3 {background:url(/kr/img/sub01/org_line_bg1.png) 20px 0px repeat-y;}
	.org_chart .org_depth2_link:after {background:none;}
	.org_chart .org_depth3_link {margin-left:56px;}
	.org_chart .org_depth4_link {margin-left:70px;}
}


.log_chk_img { border-bottom: 1px solid #ddd;}
.log_chk_img>div {width: 90%; max-width: 500px; margin: 100px auto;}
.log_chk_img input {display: block; width: 100%; border: 1px solid #ddd; margin:5px 0; padding: 0 20px; height: 50px;}
.log_chk_img .log_chk_item { position: relative; margin-top: 50px;}
.log_chk_img .log_chk_item .email_1b {display: inline-block; float: left; width: 40%;} 
.log_chk_img .log_chk_item .email_a {display: inline-block; float: left; width: 10%; padding: 20px 0; height: 50px; text-align: center;}
.log_chk_img .log_chk_item .email_3b {display: inline-block; position: absolute; right: 0; width: 45px; height: 50px; margin:5px 0; opacity: 0; filter: alpha(opacity=0); cursor: pointer;}
.log_chk_img .log_chk_item .bt_email_3b {display: inline-block; position: absolute; right: 0; width: 45px; height: 50px; padding: 12px 5px 8px ; margin:5px 0; border: 1px solid #ccc; background: #fff; font-size:10px; font-weight: bold; color: #888; text-align: center; cursor: pointer;}
.log_chk_img label {display: none;}
@media (max-width:800px){	
	.log_chk_img .email_a {width: 8%}
}
